Request for updated Zim package

Christian King urzumph at
Thu Feb 21 00:48:07 GMT 2008


I ran into a bug using current ubuntu package for Zim (0.19-1), I
mailed the upstream developer, and he says the current upstream
version has the fix, and that there is a ticket for this in the ubuntu
ticket database (I assume he means launchpad, which is currently

This bug has apparently been fixed since last august. I would
appreciate it a lot if someone could update the package in the


P.S. I'm not on the list - if you want to reply to me, please CC me. Thanks.

More information about the Ubuntu-motu mailing list